<MATH4>
<TotalItem>
<head>^(:?MATH4)(:DISPlay|:DISP)$</head>
<service>math4</service>
<cmd>6401</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:DISPlay|:DISP)\?$</head>
<service>math4</service>
<cmd>6401</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:OPERator|:OPER)$</head>
<service>math4</service>
<cmd>56</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:OPERator|:OPER)\?$</head>
<service>math4</service>
<cmd>6402</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:SOURce1|:SOUR1)$</head>
<service>math4</service>
<cmd>6404</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:SOURce1|:SOUR1)\?$</head>
<service>math4</service>
<cmd>6404</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:SOURce2|:SOUR2)$</head>
<service>math4</service>
<cmd>6405</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:SOURce2|:SOUR2)\?$</head>
<service>math4</service>
<cmd>6405</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:LSOurce1|:LSO1)$</head>
<service>math4</service>
<cmd>6424</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:LSOurce1|:LSO1)\?$</head>
<service>math4</service>
<cmd>6424</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:LSOurce2|:LSO2)$</head>
<service>math4</service>
<cmd>6425</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:LSOurce2|:LSO2)\?$</head>
<service>math4</service>
<cmd>6425</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:SCALe|:SCAL)$</head>
<service>math4</service>
<cmd>6431</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:SCALe|:SCAL)\?$</head>
<service>math4</service>
<cmd>6431</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:OFFSet|:OFFS)$</head>
<service>math4</service>
<cmd>6449</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:OFFSet|:OFFS)\?$</head>
<service>math4</service>
<cmd>6449</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:INVert|:INV)$</head>
<service>math4</service>
<cmd>6403</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:INVert|:INV)\?$</head>
<service>math4</service>
<cmd>6403</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:RESet|:RES)$</head>
<service>math4</service>
<cmd>6440</cmd>
<minSize>-1</minSize>
<indexes>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SOURce|:SOUR)$</head>
<service>math4</service>
<cmd>6406</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SOURce|:SOUR)\?$</head>
<service>math4</service>
<cmd>6406</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:WINDow|:WIND)$</head>
<service>math4</service>
<cmd>6412</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:WINDow|:WIND)\?$</head>
<service>math4</service>
<cmd>6412</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SPLit|:SPL)$</head>
<service>math4</service>
<cmd>50</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SPLit|:SPL)\?$</head>
<service>math4</service>
<cmd>50</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:UNIT)$</head>
<service>math4</service>
<cmd>6414</cmd>
<minSize>-1</minSize>
<indexes>
<i>14</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:UNIT)\?$</head>
<service>math4</service>
<cmd>6414</cmd>
<minSize>-1</minSize>
<indexes>
<i>15</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SCALe|:SCAL)$</head>
<service>math4</service>
<cmd>6411</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SCALe|:SCAL)\?$</head>
<service>math4</service>
<cmd>6411</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:OFFSet|:OFFS)$</head>
<service>math4</service>
<cmd>6450</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:OFFSet|:OFFS)\?$</head>
<service>math4</service>
<cmd>6450</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:HSCale|:HSC)$</head>
<service>math4</service>
<cmd>6408</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
<u> Hz </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:HSCale|:HSC)\?$</head>
<service>math4</service>
<cmd>6408</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
<u> 33 </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:HCENter|:HCEN)$</head>
<service>math4</service>
<cmd>6407</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
<u> Hz </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:HCENter|:HCEN)\?$</head>
<service>math4</service>
<cmd>6407</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:FREQuency|:FREQ)(:STARt|:STAR)$</head>
<service>math4</service>
<cmd>6409</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:FREQuency|:FREQ)(:STARt|:STAR)\?$</head>
<service>math4</service>
<cmd>6409</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:FREQuency|:FREQ)(:END)$</head>
<service>math4</service>
<cmd>6410</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:FREQuency|:FREQ)(:END)\?$</head>
<service>math4</service>
<cmd>6410</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SEARch|:SEAR)(:ENABle|:ENAB)$</head>
<service>math4</service>
<cmd>6418</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SEARch|:SEAR)(:ENABle|:ENAB)\?$</head>
<service>math4</service>
<cmd>6418</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SEARch|:SEAR)(:NUM)$</head>
<service>math4</service>
<cmd>6419</cmd>
<minSize>-1</minSize>
<indexes>
<i>18</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SEARch|:SEAR)(:NUM)\?$</head>
<service>math4</service>
<cmd>6419</cmd>
<minSize>-1</minSize>
<indexes>
<i>19</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SEARch|:SEAR)(:THReshold|:THR)$</head>
<service>math4</service>
<cmd>6420</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SEARch|:SEAR)(:THReshold|:THR)\?$</head>
<service>math4</service>
<cmd>6420</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SEARch|:SEAR)(:EXCursion|:EXC)$</head>
<service>math4</service>
<cmd>6421</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SEARch|:SEAR)(:EXCursion|:EXC)\?$</head>
<service>math4</service>
<cmd>6421</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SEARch|:SEAR)(:ORDer|:ORD)$</head>
<service>math4</service>
<cmd>6422</cmd>
<minSize>-1</minSize>
<indexes>
<i>20</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SEARch|:SEAR)(:ORDer|:ORD)\?$</head>
<service>math4</service>
<cmd>6422</cmd>
<minSize>-1</minSize>
<indexes>
<i>21</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FFT)(:SEARch|:SEAR)(:Res)\?$</head>
<service>math4</service>
<cmd>51</cmd>
<minSize>-1</minSize>
<indexes>
<i>22</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FILTer|:FILT)(:TYPE)$</head>
<service>math4</service>
<cmd>6402</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FILTer|:FILT)(:TYPE)\?$</head>
<service>math4</service>
<cmd>6402</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FILTer|:FILT)(:W1)$</head>
<service>math4</service>
<cmd>48</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
<u> Hz </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FILTer|:FILT)(:W1)\?$</head>
<service>math4</service>
<cmd>48</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FILTer|:FILT)(:W2)$</head>
<service>math4</service>
<cmd>49</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
<u> Hz </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:FILTer|:FILT)(:W2)\?$</head>
<service>math4</service>
<cmd>49</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:SENSitivity|:SENS)$</head>
<service>math4</service>
<cmd>6430</cmd>
<minSize>-1</minSize>
<indexes>
<i>25</i>
</indexes>
<unit>
<u> div </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:SENSitivity|:SENS)\?$</head>
<service>math4</service>
<cmd>6430</cmd>
<minSize>-1</minSize>
<indexes>
<i>26</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:DISTance|:DIST)$</head>
<service>math4</service>
<cmd>6432</cmd>
<minSize>-1</minSize>
<indexes>
<i>18</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:DISTance|:DIST)\?$</head>
<service>math4</service>
<cmd>6432</cmd>
<minSize>-1</minSize>
<indexes>
<i>19</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:THReshold1|:THR1)$</head>
<service>math4</service>
<cmd>6426</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:THReshold1|:THR1)\?$</head>
<service>math4</service>
<cmd>6426</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:THReshold2|:THR2)$</head>
<service>math4</service>
<cmd>6427</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:THReshold2|:THR2)\?$</head>
<service>math4</service>
<cmd>6427</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:THReshold3|:THR3)$</head>
<service>math4</service>
<cmd>6428</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:THReshold3|:THR3)\?$</head>
<service>math4</service>
<cmd>6428</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:THReshold4|:THR4)$</head>
<service>math4</service>
<cmd>6429</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?MATH4)(:THReshold4|:THR4)\?$</head>
<service>math4</service>
<cmd>6429</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<IndexesItem>
<number>0</number>
<direction>1</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>1</number>
<direction>0</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>2</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>ADD</str>
<value>0</value>
<str>SUBTract</str>
<value>1</value>
<str>MULTiply</str>
<value>2</value>
<str>DIVision</str>
<value>3</value>
<str>AND</str>
<value>4</value>
<str>OR</str>
<value>5</value>
<str>XOR</str>
<value>6</value>
<str>NOT</str>
<value>7</value>
<str>FFT</str>
<value>8</value>
<str>INTG</str>
<value>9</value>
<str>DIFF</str>
<value>10</value>
<str>SQRT</str>
<value>11</value>
<str>LOG</str>
<value>12</value>
<str>LN</str>
<value>13</value>
<str>EXP</str>
<value>14</value>
<str>ABS</str>
<value>15</value>
<str>LPASs</str>
<value>16</value>
<str>HPASs</str>
<value>17</value>
<str>BPASs</str>
<value>18</value>
<str>BSTOp</str>
<value>19</value>
<str>AXB</str>
<value>20</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>3</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>ADD</str>
<value>0</value>
<str>SUBT</str>
<value>1</value>
<str>MULT</str>
<value>2</value>
<str>DIV</str>
<value>3</value>
<str>AND</str>
<value>4</value>
<str>OR</str>
<value>5</value>
<str>XOR</str>
<value>6</value>
<str>NOT</str>
<value>7</value>
<str>FFT</str>
<value>8</value>
<str>INTG</str>
<value>9</value>
<str>DIFF</str>
<value>10</value>
<str>SQRT</str>
<value>11</value>
<str>LOG</str>
<value>12</value>
<str>LN</str>
<value>13</value>
<str>EXP</str>
<value>14</value>
<str>ABS</str>
<value>15</value>
<str>LPAS</str>
<value>16</value>
<str>HPAS</str>
<value>17</value>
<str>BPAS</str>
<value>18</value>
<str>BST</str>
<value>19</value>
<str>AXB</str>
<value>20</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>4</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>CHANnel1</str>
<value>1</value>
<str>CHANnel2</str>
<value>2</value>
<str>CHANnel3</str>
<value>3</value>
<str>CHANnel4</str>
<value>4</value>
<str>REF1</str>
<value>27</value>
<str>REF2</str>
<value>28</value>
<str>REF3</str>
<value>29</value>
<str>REF4</str>
<value>30</value>
<str>REF5</str>
<value>31</value>
<str>REF6</str>
<value>32</value>
<str>REF7</str>
<value>33</value>
<str>REF8</str>
<value>34</value>
<str>REF9</str>
<value>35</value>
<str>REF10</str>
<value>36</value>
<str>MATH1</str>
<value>37</value>
<str>MATH2</str>
<value>38</value>
<str>MATH3</str>
<value>39</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>5</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>CHAN1</str>
<value>1</value>
<str>CHAN2</str>
<value>2</value>
<str>CHAN3</str>
<value>3</value>
<str>CHAN4</str>
<value>4</value>
<str>REF1</str>
<value>27</value>
<str>REF2</str>
<value>28</value>
<str>REF3</str>
<value>29</value>
<str>REF4</str>
<value>30</value>
<str>REF5</str>
<value>31</value>
<str>REF6</str>
<value>32</value>
<str>REF7</str>
<value>33</value>
<str>REF8</str>
<value>34</value>
<str>REF9</str>
<value>35</value>
<str>REF10</str>
<value>36</value>
<str>MATH1</str>
<value>37</value>
<str>MATH2</str>
<value>38</value>
<str>MATH3</str>
<value>39</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>6</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>D0</str>
<value>5</value>
<str>D1</str>
<value>6</value>
<str>D2</str>
<value>7</value>
<str>D3</str>
<value>8</value>
<str>D4</str>
<value>9</value>
<str>D5</str>
<value>10</value>
<str>D6</str>
<value>11</value>
<str>D7</str>
<value>12</value>
<str>D8</str>
<value>13</value>
<str>D9</str>
<value>14</value>
<str>D10</str>
<value>15</value>
<str>D11</str>
<value>16</value>
<str>D12</str>
<value>17</value>
<str>D13</str>
<value>18</value>
<str>D14</str>
<value>19</value>
<str>D15</str>
<value>20</value>
<str>CHANnel1</str>
<value>1</value>
<str>CHANnel2</str>
<value>2</value>
<str>CHANnel3</str>
<value>3</value>
<str>CHANnel4</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>7</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>D0</str>
<value>5</value>
<str>D1</str>
<value>6</value>
<str>D2</str>
<value>7</value>
<str>D3</str>
<value>8</value>
<str>D4</str>
<value>9</value>
<str>D5</str>
<value>10</value>
<str>D6</str>
<value>11</value>
<str>D7</str>
<value>12</value>
<str>D8</str>
<value>13</value>
<str>D9</str>
<value>14</value>
<str>D10</str>
<value>15</value>
<str>D11</str>
<value>16</value>
<str>D12</str>
<value>17</value>
<str>D13</str>
<value>18</value>
<str>D14</str>
<value>19</value>
<str>D15</str>
<value>20</value>
<str>CHAN1</str>
<value>1</value>
<str>CHAN2</str>
<value>2</value>
<str>CHAN3</str>
<value>3</value>
<str>CHAN4</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>8</number>
<direction>1</direction>
<type>35</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>9</number>
<direction>0</direction>
<type>14</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>10</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>CHANnel1</str>
<value>1</value>
<str>CHANnel2</str>
<value>2</value>
<str>CHANnel3</str>
<value>3</value>
<str>CHANnel4</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>11</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>CHAN1</str>
<value>1</value>
<str>CHAN2</str>
<value>2</value>
<str>CHAN3</str>
<value>3</value>
<str>CHAN4</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>12</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>RECTangle</str>
<value>0</value>
<str>BLACkman</str>
<value>1</value>
<str>HANNing</str>
<value>2</value>
<str>HAMMing</str>
<value>3</value>
<str>FLATtop</str>
<value>4</value>
<str>TRIangle</str>
<value>5</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>13</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>RECT</str>
<value>0</value>
<str>BLAC</str>
<value>1</value>
<str>HANN</str>
<value>2</value>
<str>HAMM</str>
<value>3</value>
<str>FLAT</str>
<value>4</value>
<str>TRI</str>
<value>5</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>14</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>VRMS</str>
<value>0</value>
<str>DB</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>15</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>VRMS</str>
<value>0</value>
<str>DB</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>16</number>
<direction>1</direction>
<type>34</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>17</number>
<direction>0</direction>
<type>15</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>18</number>
<direction>1</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>19</number>
<direction>0</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>20</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>AMPorder</str>
<value>0</value>
<str>FREQorder</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>21</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>AMP</str>
<value>0</value>
<str>FREQ</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>22</number>
<direction>0</direction>
<type>81</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>23</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>LPASs</str>
<value>16</value>
<str>HPASs</str>
<value>17</value>
<str>BPASs</str>
<value>18</value>
<str>BSTop</str>
<value>19</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>24</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>LPAS</str>
<value>16</value>
<str>HPAS</str>
<value>17</value>
<str>BPAS</str>
<value>18</value>
<str>BST</str>
<value>19</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>25</number>
<direction>1</direction>
<type>31</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>26</number>
<direction>0</direction>
<type>18</type>
<enum>
</enum>
</IndexesItem>

</MATH4>
